doctype html
html
  head
    title="Results Page"
    link(rel='stylesheet', href="../stylesheets/style.css")

  body
    p= message
    div.container
      table
        thead 
          tr
            td
              h1 Register
        form(action="/register/submit", method="post")
          tfoot
            tr
              td
                input(type='submit', value="Submit")
          tbody
            tr
              td Name: 
              td 
                input(type='text' name="name" placeholder="First and Last Name" value="" autofocus required)
            tr
              td Username:
              td   
                input(type='text' name="username" placeholder="Username" value="" required)
            tr
              td Password: 
              td
                input(type='password' name="password" placeholder="Password" value="" required)
            tr 
              td Program: 
              td 
                select(name="program")
                  option(value="Biology") Biology
                  option(value="Chemistry") Chemistry
                  option(value="Computer Science") Computer Science
                  option(value="Physics") Physics
            tr 
              td Level: 
              td 
                select(name="level")
                  option(value="BSc") BSc
                  option(value="MSc") MSc
        
